Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 08:26:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552890068            12:14 PM, 17th Apr                   fatma                   Hi Farah, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you           12:15 PM, 17th Apr                     farah                    Hello           12:15 PM, 17th Apr                     farah                    I received an order yesterday for some aritficial flowers           12:15 PM, 17th Apr                     farah                    Its not showing as delivered           12:15 PM, 17th Apr                     farah                    So i cant return it           12:16 PM, 17th Apr                     farah                    Can you please help me get the order returned           12:16 PM, 17th Apr                   fatma                   Do you want to return the item to the store or by our courier team?           12:16 PM, 17th Apr                     farah                    By courier           12:16 PM, 17th Apr                   fatma                   Could you please share your order number           12:16 PM, 17th Apr                   fatma                   and the item you want to return           12:17 PM, 17th Apr                   fatma                   and i will create return request then i will provide you with the details           12:17 PM, 17th Apr                     farah                    9651096254           12:18 PM, 17th Apr                     farah                    I want to return both items please           12:18 PM, 17th Apr                   fatma                   Thank you for sharing the order number with me           12:18 PM, 17th Apr                   fatma                   okay one minute please           12:18 PM, 17th Apr                     farah                    Theyre two flowers           12:18 PM, 17th Apr                     farah                    Sure           12:19 PM, 17th Apr                   fatma                   Okay i will create the return request now           12:20 PM, 17th Apr                   fatma                   kindly wait for a minute           12:20 PM, 17th Apr                   fatma                   The return request has been created           12:21 PM, 17th Apr                   fatma                   The courier partner may take up to 3- 5 business days to arrange the collection           12:21 PM, 17th Apr                     farah                    Thank you           12:21 PM, 17th Apr                     farah                    Have a nice day           12:21 PM, 17th Apr                   fatma                   They will contact you on the following contact number when arranging the collection with you: (+971552890068).           12:21 PM, 17th Apr                     farah                    Great           12:21 PM, 17th Apr                   fatma                   If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           12:22 PM, 17th Apr                   fatma                   The tracking number is RP041721001246           12:23 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           12:23 PM, 17th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:24 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:25 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412727